uuid: 71279bce-1bea-4903-9d1b-b8ad03907ad5
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - search_api.server.suche
  module:
    - node
id: search_sr
name: 'Search SR'
description: ''
read_only: false
field_settings:
  node_grants:
    label: 'Node access information'
    property_path: search_api_node_grants
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  rendered_item:
    label: 'Rendered HTML output'
    property_path: rendered_item
    type: text
    configuration:
      roles:
        anonymous: anonymous
      view_mode:
        'entity:node':
          angebot: search_index
          beratungszentrum_stadt: search_index
          blog_start: search_index
          bz: search_index
          download: search_index
          fuer_beratende: search_index
          inhaltsseite: search_index
          news: search_index
          perspektive: search_index
          startseite: search_index
          startseite_neu_: search_index
          success_story: search_index
          thema_uebersicht: search_index
          ueber_startfinder: search_index
          uebersichtsseite_blog_erfahrungs: search_index
          uebersichtsseite_land: search_index
  status:
    label: null
    datasource_id: 'entity:node'
    property_path: status
    type: boolean
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
  uid:
    label: null
    datasource_id: 'entity:node'
    property_path: uid
    type: integer
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
datasource_settings:
  'entity:node':
    bundles:
      default: true
      selected: {  }
    languages:
      default: false
      selected:
        - sr
processor_settings:
  add_url: {  }
  aggregated_field: {  }
  content_access:
    weights:
      preprocess_query: -30
  entity_status: {  }
  entity_type: {  }
  highlight:
    weights:
      postprocess_query: 0
    prefix: '<strong>'
    suffix: '</strong>'
    excerpt: true
    excerpt_always: false
    excerpt_length: 256
    exclude_fields: {  }
    highlight: always
    highlight_partial: false
  html_filter:
    weights:
      preprocess_index: -15
      preprocess_query: -15
    all_fields: false
    fields:
      - rendered_item
    title: true
    alt: true
    tags:
      b: 2
      em: 1
      h1: 5
      h2: 3
      h3: 2
      strong: 2
      u: 1
  ignorecase:
    weights:
      preprocess_index: -20
      preprocess_query: -20
    all_fields: false
    fields:
      - rendered_item
  language_with_fallback: {  }
  rendered_item: {  }
  tokenizer:
    weights:
      preprocess_index: -6
      preprocess_query: -6
    all_fields: false
    fields:
      - rendered_item
    spaces: ''
    ignored: ._-
    overlap_cjk: 1
    minimum_word_size: '3'
tracker_settings:
  default:
    indexing_order: fifo
options:
  cron_limit: 50
  index_directly: true
  track_changes_in_references: true
server: suche
